# Class ConfigObservationDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to convey configuration observation information between application layers.

    public class ConfigObservationDto

Inheritance
  object
  ConfigObservationDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Id

    public string Id { get; set; }

#### Property Value

string

### ItemCount

    public long ItemCount { get; set; }

#### Property Value

long